.accordion-box{
	position:relative;
	padding-top:20px;
	list-style:none;
}

.accordion-box .block{
	position:relative;
	margin-bottom:10px; 
}

.accordion-box .block .acc-btn {
	background: #f4f5f6 none repeat scroll 0 0;
	border: 1px solid #f4f5f6;
	border-radius: 2px;
	color: #1c1c1c;
	cursor: pointer;
	font-size: 16px;
	font-family: "Titillium Web",sans-serif;
	font-weight: 700;
	line-height: 34px;
	margin-bottom: 0;
	overflow: hidden;
	padding: 11px 50px 11px 15px;
	position: relative;
	transition: all 500ms ease 0s;
}

.accordion-box .block .acc-btn.active {
	color: #a86703;
}

.accordion-box .block .icon-outer{
	position:absolute;
	padding: 5px 10px 5px 10px;
	border-radius: 5px;
	right:15px;
	top:50%;
	margin-top:-20px;
	width:auto;
	height:40px;
	text-align:center;
	font-size:16px;
	color:#ffffff;
	background:#2b72e6;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.accordion-box .block .icon-outer .icon{
	position:absolute;
	left:0px;
	top:50%;
	margin-top:-16px;
	width:100%;
	height:32px;
	line-height:32px;
	text-align:center;
	font-size:16px;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;	
}

.accordion-box .block .icon-outer .icon-plus{
	opacity:1;
}

.accordion-box .block .icon-outer .icon-minus{
	opacity:0;
}

.accordion-box .block .acc-btn.active .icon-outer .icon-minus{
	opacity:1;
}

.accordion-box .block .acc-btn.active .icon-outer .icon-plus{
	opacity:0;
}

.accordion-box .block .acc-btn.active .icon-outer{
	background:#A86703;
}

.accordion-box .block .acc-content{
	position:relative;
	display:none;	
}

.accordion-box .block .acc-content.current{
	display:block;	
}

.accordion-box .block .content{
	position:relative;
	font-size:13px;
	background:#ffffff;
	padding:25px 20px 15px;	
}

.accordion-box .block .content p{
	margin-bottom:20px;
}

.accordion-box .block .content p:last-child{
	margin-bottom:0px;	
}

.steps {
  padding-left: 0;
  list-style: none;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  line-height: 1;
  margin: 30px auto;
  border-radius: 3px;
}

.steps strong {
  font-size: 14px;
  display: block;
  line-height: 1.4;
}

.steps>li {
  position: relative;
  display: block;
  /* border: 1px solid #ddd; */
  padding: 12px 20px 8px 50px; 
  width: 167px;
  height: 60px;
  margin-top: 0px;
}
@media (max-width: 768px) {
	.steps {
		display: none;
	}
}
@media (min-width: 768px) {
  .steps>li { float: left;}
  .steps .past { color: #000; background: #ececec; }
  .steps .present { color: #000; }
  .steps .future { color: #777; background: #efefef; }

  .steps li > span:after,
  .steps li > span:before {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    position: absolute;
    top: 0;
    left: 0;
    border: solid transparent;
    border-left-color: #f0f0f0;
    border-width: 30px;
  }

  .steps li > span:after {
    top: -5px;
    z-index: 1;
    border-left-color: white;
    border-width: 34px;
  }

  .steps li > span:before { z-index: 2; }

  .steps li.past + li > span:before { border-left-color: #ececec; }
  .steps li.present + li > span:before { border-left-color: #fff; }
  .steps li.future + li > span:before { border-left-color: #efefef; }

  .steps li:first-child > span:after,
  .steps li:first-child > span:before { display: none; }

  /* Arrows at start and end */
  .steps li:first-child i,
  .steps li:last-child i {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border: solid transparent;
    border-left-color: white;
    border-width: 30px;
  }

  .steps li:last-child i {
    left: auto;
    right: -30px;
    border-left-color: transparent;
    border-top-color: white;
    border-bottom-color: white;
  }
}

.fix-width {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.no-bg-color {
	background: none !important;
}

.dx-portfolio-item .dx-portfolio-item-title {
    min-height: 10px;
    padding: 5px 0 5px 30px; 
}
.dx-portfolio-item .dx-portfolio-item-image {
    height: 500px;
}
.color-future {
	color: #777 !important;
	cursor: default !important;
}

.report-download {
	margin-right: 38px;
}